aaaa女人视频在线,日本久久伊人网,五月婷婷亚洲在线,欧美国产另类一区,久久高清AV国,Aa日本午夜视频,麻豆443,久久久久久久777,精品av国产

張家港市嘉華塑料機械有限公司
免費會員

當前位置:張家港市嘉華塑料機械有限公司>> 料斗干燥機 注塑機料斗

料斗干燥機 注塑機料斗

參  考  價面議
具體成交價以合同協(xié)議為準

產(chǎn)品型號

品       牌

廠商性質(zhì)其他

所  在  地

更新時間:2016-10-28 17:22:27瀏覽次數(shù):486次

聯(lián)系我時,請告知來自 塑料機械網(wǎng)
同類優(yōu)質(zhì)產(chǎn)品更多>

暫無信息

料斗干燥機 注塑機料斗 產(chǎn)品報價:2,000.00 所在地:廣東

料斗干燥機 注塑機料斗


產(chǎn)品特點:

1.原料接觸面為全不銹鋼設計;
2.精密壓鑄鋁質(zhì)外殼,表面光滑,保溫性能好;
3.*風機,可選配入風濾清器,確保原料清潔度;
4.桶體、機座均設有視料窗,可直接觀察內(nèi)部原料情況;
5.電熱筒彎形設計,避免因原料粉屑堆積底而引起燃燒;
6.采用比例式偏差指示溫控器,可精確控制溫度。

 

技術參數(shù):

 

型號 容量(kg) 裝料筒筒徑(mm) 裝料筒高(mm) 電熱(kw) 風機(kw) 外形尺寸(mm)
RFC-12 12 255 390 1.5 0.06 510*300*660
RFC-25 25 345 425 3 0.12 760*420*851
RFC-50 50 420 550 4.5 0.18 860*500*920
RFC-75 75 495 630 6 0.3 940*540*1140
RFC-100 100 560 630 6 0.3 1050*640*1235
RFC-150 150 600 850 9 0.4 1075*700*1400
RFC-200 200 700 850 11 0.4 1210*750*1500
RFC-300 300 830 1030 15 0.5 1220*800*1630
RFC-400 400 894 1040 15 0.5 1450*940*1800

批發(fā)說明

會員登錄

×

請輸入賬號

請輸入密碼

=

請輸驗證碼

收藏該商鋪

X
該信息已收藏!
標簽:
保存成功

(空格分隔,最多3個,單個標簽最多10個字符)

常用:

提示

X
您的留言已提交成功!我們將在第一時間回復您~
在線留言
石台县| 星子县| 东阿县| 乐东| 瑞昌市| 平南县| 自治县| 大理市| 安顺市| 澄迈县| 佛学| 拜泉县| 勐海县| 玛沁县| 灵石县| 西林县| 巴里| 喜德县| 灵川县| 平顺县| 同江市| 龙川县| 宝山区| 南昌市| 略阳县| 安丘市| 乌拉特前旗| 新宾| 专栏| 商洛市| 房产| 安达市| 陕西省| 中山市| 道真| 正安县| 中宁县| 宣威市| 新泰市| 昆明市| 天津市|